.d {
  width:100%;
  margin:1em 0 1em 0;
  font-size:0.85em;
}

.d th,
.d td {
  padding:0.3em 0.4em 0.2em 0.4em;
  vertical-align:top;
  text-align:left;
  font-weight:normal;
}

.d tbody th {
  line-height:1.6em;
  background-color:#F1E4B4;
}

.d tbody td {
  background-color:#faf6e6;
}

.d tbody input {
  width:30em;
}

.d tbody textarea {
  width:99%;
  height:10em;
}

#FormErrors {
  display:none;
  font-size:0.85em;
}
